<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Lets rock it</title>
  <meta name="description" content="Details about my website">
  <meta name="viewport" content="width=device-width">
  <link rel="stylesheet" href="assets/css/styles.css">
</head>

<body>
  <!-- Build your first site here -->
  <div class="wrapper">
    <header class="page-header">
      <nav>
        <a href="#">Omkar YS</a>
        <div>
          <ul class="navbar">
<li class="">
<a href="#">Contact me</a>
</li>
<li class="">
<a href="#">facebook</a>
</li>
<li class="">
<a href="#">linkedin</a>
</li>
<li class="">
<a href="#">twitter</a>
</li>
<li class="">
<a href="#">instagram</a>
</li>
<li class="">
<a href="#">about me</a>
</li>
<li class="">
<a href="#">ok</a>
</li>
</ul>
        </div>
<nav/>
    </header>
    <section>
      <div>Build Jumbostrap here</div>
      <h1>Welcome to my website</h1>
      <p> come on tell me about you</p>
      <hr />
        <button>Contact Me</button>

</section>
<section>
  <h2> My marks</h2>
   <table class="">
 <tr>
          <td>Class</td>
          <td>Year</td>
          <td>Marks</td>
        </tr>
        <tr>
          <td>10th </td>
          <td>2017</td>
          <td>82%</td>
        </tr>
        <tr>
          <td>12th</td>
          <td>2019</td>
          <td>86%</td>
        </tr></table>
</section>

<footer class="page-footer">
      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
      Built with love during <a href="https://www.scaler.com/edge/">Scaler Edge</a> Workshop.
      </div>
      <!-- Copyright -->
    </footer>
  </div>

<!-- Footer -->

<!-- Footer -->

</body>

</html>

